Subject: Ticket Assigned - Wrong order received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 15:51:05 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order received Hi,
I would like to bring into your attention that I have received a wrong
order (*9418596235*)  through click and collect. I ordered men socks and
have received ladies socks that too in pink colour.

I cannot find the return option on your app therefore I would like to
request a return from your end.

I have attached the images of the item received through click & collect.

Kindly look into this matter and revert to me as soon as possible.

Abdul Samad
0524144503

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5881640